NetTerm NetFTPD USER Buffer Overflow Exploit

An internal memory buffer may be overrun while handling long "USER" command. This condition may be exploited by attackers to ultimately execute instructions with the privileges of the NetTerm NetFTPD.exe process.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2005-1323
Product Version: 
12.0
Released Date: 
Tuesday, February 7, 2012 - 00:00